PT BMS MIGRATION & ENHANCEMENT - Bug #1356

[ HR - Total Cost ] - Amount kelebihan NOL
07/14/2022 11:54 AM - ericsson ericsson

Status: Closed Start date: 07/14/2022

Priority: Immediate Due date:

Assignee: ericsson ericsson % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

Dear, Azid.

Mohon bantuannya, pada Table total cost travel di HR, digit NOL nya kelebihan 2, detail seperti pada gambar.

« C A Not secure | remote.minovais.com:31134/Page/travel? + YdjiuvnTpHfxUSK20NYXk4PPzStAGIEOMePtGZ1iuGliarFa)8n6q122mInNZTPZP +LhU7v2A= aQ ©» W [ | 0
My Workplace  Businessinteligence  Human Resource  System Administration Search.. Q. Help jf; staff =

R

o, Travel Cost

© Add T Delete
Start Da... End Date Cost Ty.. Cost Description = Curren.. Number Rate Amount .. Amount Settlement Cost Center Amount Approval Notes
W MyReport
05/07/2022  08/07/2022 2000 test saja ICR 2 4,000.00 0.00 8.000.00 | Human Capital Management Division 1.000.00
B Request
Inbox
Archive
M Business Intelligance
I Human Resource
1 3
M System Administration
A, Total Gost
Calculate
Curren.. | Total.. Total Settlement Total Approval Balance Settle... Balance Appr...
IDR 0.0 £00.000.00 100.000.00 -800.000.00 -100.000.00

Employee ID : 00009864

History

#1 - 07/14/2022 03:13 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson
dear erik , untuk ini udah bisa di test ya

Note fix:

- diiis
Ul & API2 di setting globalization > culture di set 'English (United States) (en-US)’

makasih

#2 - 07/14/2022 03:15 PM - ericsson ericsson
- Status changed from QA Test to Closed

#3 - 07/14/2022 03:16 PM - ericsson ericsson

- Status changed from Closed to User Test
#4 - 07/14/2022 05:29 PM - ericsson ericsson

- Status changed from User Test to Closed

Files
clipboard-202207141153-9dzjm.png 71 KB

07/14/2022 ericsson ericsson

07/05/2025 22


http://www.tcpdf.org

